List recorded interactions
curl --request GET \
--url https://aquila.attaxr.com/api/oob/interactions \
--cookie better-auth.session_token=const options = {method: 'GET', headers: {cookie: 'better-auth.session_token='}};
fetch('https://aquila.attaxr.com/api/oob/interactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://aquila.attaxr.com/api/oob/interactions"
headers = {"cookie": "better-auth.session_token="}
response = requests.get(url, headers=headers)
print(response.text){
"error": "<string>"
}OOB
List recorded interactions
Newest first. before pages by walking receivedAt.
GET
/
api
/
oob
/
interactions
List recorded interactions
curl --request GET \
--url https://aquila.attaxr.com/api/oob/interactions \
--cookie better-auth.session_token=const options = {method: 'GET', headers: {cookie: 'better-auth.session_token='}};
fetch('https://aquila.attaxr.com/api/oob/interactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://aquila.attaxr.com/api/oob/interactions"
headers = {"cookie": "better-auth.session_token="}
response = requests.get(url, headers=headers)
print(response.text){
"error": "<string>"
}Authorizations
apiKeyCookieapiKeyHeaderbearerAuth
Browser session cookie set by Better Auth sign-in.
Query Parameters
Items to return (1-100, default 50).
Filter to one correlation group.
Filter to one protocol: http, https, dns, smtp.
ISO timestamp; return only older interactions.
Response
The interactions and the next cursor.

